/* Desktop (greater than 1024)
==============================================*/
@media only screen and (min-width: 1025px) {

}
/* Tablet landscape (1024x768)
==============================================*/
@media only screen and (max-width: 1024px) {
/*reposition scroll to top icon */
.responsive #scroll-top-link {
 	bottom: 0px!important;
 	right: 0px!important;
 	font-size: 1.4em!important;
 	padding: 2px 20px!important;
 	width: auto!important;
 	height: auto!important;
 	font-weight: bold;
}
}

/* Enfold menu breakpoint
==============================================*/
@media only screen and (max-width: 990px) {
	
.responsive #header .phone-info {
position: absolute;/*makes it sit top left*/
text-align: left;
}

.responsive #header ul.social_bookmarks {
text-align: right;
}

.responsive #header .social_bookmarks li {
border: 0 none!important;
color: #FFF;
}



/*reappear*/
.responsive h1.main-title,
.responsive strong.main-title a,
.responsive h1.main-title a {
	display: block;
	zzzpadding-left: 21.2%;
}


.responsive strong.main-title a,
.responsive h1.main-title a {
	padding: 0px 0 0px 0!important;
}


}

/* Tablet portrait (768x1024)
==============================================*/
@media only screen and (max-width: 768px) {

}
/* All Mobile Sizes
==============================================*/
@media only screen and (max-width: 767px) {
	
.responsive #top .logo {
	text-align: left!important;
	padding: 0!important;
	min-height:80px!important; 
	width:80%!important;
	margin-left: 0!important;/*revert any outdents*/
}

.responsive #top .logo  a {
	vertical-align: bottom!important;/*due to parent files displayed as table cell*/
}

.responsive #top .logo img { 
	height:auto!important; 
	width: auto!important; 
	max-width: 80%!important; 
	margin-bottom: 1em!important;
}

/* reduce height */
.responsive .title_container {
	height: 40px!important;
	zzzborder: 1px dotted red!important;
}


/*revert the appearance of footer menus, Enfold default hides them*/
.responsive #socket .sub_menu_socket {display:block;float: left}

.responsive #socket .sub_menu_socket ul.menu li {
	line-height: 1.3em!important;
	font-weight: normal!important;
}

.responsive #top #wrap_all .slide-entry.av_one_half {
width: 100%;
margin: 0;
clear: both;
}


}
/* Small tablet landscape (800x600)
==============================================*/
@media only screen and (max-width: 800px) {
.hide-mobile {display: none;}

}
/* Small tablet portrait (600x800)
==============================================*/
@media only screen and (max-width: 600px) {

}
/* Mobile landscape (480x320)
==============================================*/
@media only screen and (max-width: 480px) {
/* revert centred logo*/
.resonsive .html_header_top.html_logo_center .logo img { 
margin: 10px 0 10px;
}

.responsive #header .phone-info {
position: absolute;/*makes it sit top left*/
text-align: center;
}

.responsive #header ul.social_bookmarks {
text-align: center;
margin: 34px auto 10px;
}

.responsive .avia-slideshow-arrows, .responsive .avia-slideshow-dots {display: none;}



}
/* Mobile portrait (320x480)
==============================================*/
@media only screen and (max-width: 320px) {

.responsive .mobile-only {display: block;}

}

